<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Loader</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body>
        <div class="loader">
            <!-- DEFAULT SPINNER -->
            <div class="loader-spinner mr-4"></div>
            <!-- CHANGE COLOR -->
            <div class="loader-spinner border-blue-2 mr-4"></div>
            <div class="loader-spinner border-green-5 mr-4"></div>
        </div>
    </body>
</html>